Bug 464207 - postfix plugin for sos name does not fit naming convention (too general) and add postconf.
postfix plugin for sos name does not fit naming convention (too general) and ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 14:12 EDT by Eric Sammons
Modified: 2010-03-14 17:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the sos plugin that collects postfix data was simply named mail.py. This name was too general to be meaningful, and was not consistent with the naming of other plugins. The plugin is now named postfix.py, which better describes what data it collects.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1418 normal SHIPPED_LIVE sos bug fix and enhancement update 2009-09-02 03:29:42 EDT

  None (edit)
Description Eric Sammons 2008-09-26 14:12:27 EDT
Description of problem:

The sos plugin that collects postfix data is name mail.py, while the sendmail plugin is name sendmail.py.  mail.py should be renamed to postfix.py to remain consistent with other plugins.  In addition, I would like to suggest adding the postconf command (output) to the plugin.
Comment 8 Ruediger Landmann 2009-09-02 01:15:57 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Previously, the sos plugin that collects postfix data was simply named mail.py. This name was too general to be meaningful, and was not consistent with the naming of other plugins. The plugin is now named postfix.py, which better describes what data it collects.
Comment 9 errata-xmlrpc 2009-09-02 03:30:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1418.html

Note You need to log in before you can comment on or make changes to this bug.